@charset "utf-8";

.index-mall-promotion .tab{text-align:center;height:90px}
.index-mall-promotion .tab ul li{display:inline-block;margin-right:5px;margin-left:5px}
.index-mall-promotion .tab ul li a{font-size:14px;display:inline-block;line-height:40px;text-align:center;height:40px;padding-right:15px;padding-left:15px;background-color:#FFF;
-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
.index-mall-promotion .tab ul li.on a{color:#FFF;background-color:#ff621b}
.index-mall-promotion .box .con-loop .hd ul{display:table;width:100%}
.index-mall-promotion .box .con-loop .hd ul>li{-o-transition:all .4s;-moz-transition:all .4s;-webkit-transition:all .4s;-ms-transition:all .4s;transition:all .4s;vertical-align:middle;display:table-cell;height:387px;width:269px;background-color:#fff;border-top-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#e9e9e9;border-bottom-color:#e9e9e9;border-left-color:#e9e9e9;position:relative}
.index-mall-promotion .box .con-loop .hd ul>li .container{height:385px;width:100%;background-color:#FFF;-o-transition:all .4s;-moz-transition:all .4s;-webkit-transition:all .4s;-ms-transition:all .4s;transition:all .4s;overflow:hidden;position:absolute;left:0;top:0}
.index-mall-promotion .box .con-loop .hd ul>li.on .container{height:450px;position:absolute;left:-1px;top:-16px;-moz-box-shadow:0 0 15px #bbb;-webkit-box-shadow:0 0 15px #bbb;box-shadow:0 0 15px #bbb;right:-1px;z-index:100;width:100%}
.index-mall-promotion .box .con-loop .hd ul>li.on{width:330px;height:387px}
.index-mall-promotion .box .con-loop .hd ul li:last-child{border-right-width:1px;border-right-style:solid;border-right-color:#e9e9e9}
.index-mall-promotion .box .con-loop .hd ul li.on .container .head{height:166px;background-color:#222;padding-top:28px}
.index-mall-promotion .box .con-loop .hd ul li.on .container .head strong{color:#FFF;}
.index-mall-promotion .box .con-loop .hd ul li.on .container .head p{color:#FFFFFF}
.index-mall-promotion .box .con-loop .hd ul li .container .head{background-color:#f4f4f4;height:80px;text-align:center;position:relative;padding-top:98px;-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s}
.index-mall-promotion .box .con-loop .hd ul li .container .head .ico{text-align:center;padding-top:25px;padding-bottom:10px;position:absolute;top:5px;width:100%;height:60px;-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s}
.index-mall-promotion .box .con-loop .hd ul li .container .head .ico-big{height:202px;width:275px;position:absolute;left:50%;right:50%;-o-transition:all 1s;-moz-transition:all 1s;-webkit-transition:all 1s;-ms-transition:all 1s;transition:all 1s;text-align:center;margin-left:-537px;top:90px}
.index-mall-promotion .box .con-loop .hd ul li .container .head .ico-big img{height:202px;width:auto}
.index-mall-promotion .box .con-loop .hd ul li.on .container .head .ico-big{margin-left:-137px}
.index-mall-promotion .box .con-loop .hd ul li.on .container .head .ico{top:-200px}
.index-mall-promotion .box .con-loop .hd ul li .container .head strong{font-size:20px;color:#444}
.index-mall-promotion .box .con-loop .hd ul li .container .head p{font-size:14px;color:#888;padding-top:8px}
.index-mall-promotion .box .con-loop .hd ul li.on .container .text{padding-top:100px;height:70px;text-align: center;font-size:16px;}
#index2 .text p{color:#999;}
.index-mall-promotion .box .con-loop .hd ul li .container .text{-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s;height:60px;padding-top:20px;padding-right:20px;padding-bottom:30px;padding-left:20px;font-size:14px;}
.index-mall-promotion .box .con-loop .hd ul li .container .text a{font-size:14px;color:#444}
.index-mall-promotion .box .con-loop .hd ul li .container .text p{font-size:12px;line-height:20px;color:#888;padding-top:8px;margin: 0;}
.index-mall-promotion .box .con-loop .hd ul li .container .op{padding-right:20px;padding-bottom:20px;padding-left:20px;-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s}
.index-mall-promotion .box .con-loop .hd ul li .container .op .price{font-size:14px;line-height:18px;vertical-align:middle;-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s}
.index-mall-promotion .box .con-loop .hd ul li .container .op .price p{display:inline-block}
.index-mall-promotion .box .con-loop .hd ul li.on .container .op .price p{display:block}
.index-mall-promotion .box .con-loop .hd ul li .container .op .price strong{color:#ff9a28}
.index-mall-promotion .box .con-loop .hd ul li.on .container .op .price{display:inline-block}
.index-mall-promotion .box .con-loop .hd ul li .container .op a{display:inline-block;height:34px;width:94px;border:1px solid #e1e1e1;line-height:34px;text-align:center;margin-top:30px;margin-right:10px;vertical-align:middle}
.index-mall-promotion .box .con-loop .hd ul li.on .container .op a{margin-top:2px;margin-left:10px;color:#FFF;background-color:#ffa33c;}
.index-mall-promotion .box .con-loop .hd ul li.on .container .op a:last-child{color:#FFF;background-color:#ff621b;}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew{height:138px;width:228px;margin-right:auto;margin-left:auto;position:relative}
.index-mall-promotion .box .con-loop .hd ul li.on .container .mall-pronew{width:350px}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew .l{height:138px;overflow:hidden;width:232px;margin-right:auto;margin-left:auto}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew .l .bdb{width:500px}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew .l .bdb span{float:left;height:108px;width:108px!important;margin-right:12px;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;margin-left:0;padding:0;background-image:url(/templates/taige/images/load.gif);background-repeat:no-repeat;background-position:center center;display:block}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew .l .bdb span img{height:108px;width:108px}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew .t{text-align:center;position:absolute;left:0;right:0;bottom:0}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew .t a{background-color:#f9f9f9;display:inline-block;height:6px;width:6px;margin-right:3px;margin-left:3px;border:1px solid #d6d6d6;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew .t a.on{background-color:#ffecd6;border-top-color:#ffae54;border-right-color:#ffae54;border-bottom-color:#ffae54;border-left-color:#ffae54}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew span.p-next,.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew span.p-prev{display:none}
.index-mall-promotion .box .con-loop .hd ul li.on .container .mall-pronew span.p-next,.index-mall-promotion .box .con-loop .hd ul li.on .container .mall-pronew span.p-prev{display:block}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew span.p-prev{position:absolute;left:3px;top:35px;right:0;display:none;background-image:url(/templates/taige/images/19.png);height:39px;width:20px;cursor:pointer;-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s}
.index-mall-promotion .box .con-loop .hd ul li .container .mall-pronew span.p-next{position:absolute;top:35px;right:3px;display:none;background-image:url(/templates/taige/images/19.png);height:39px;width:20px;background-repeat:no-repeat;background-position:right;cursor:pointer;-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s}
.index-mall-promotion .box .con-loop .hd ul li .container .contact {text-align: center;padding-top: 10px;}
.index-mall-promotion .box .con-loop .hd ul li .container .contact a {font-size: 14px;line-height: 38px;color: #ff621b;text-align: center;display: inline-block;height: 38px;width: 180px;border-radius:10px;margin-right: 15px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;border: 1px solid #ff621b;}
.index-mall-promotion .box .con-loop .hd ul li .container .contact a:last-child {margin-right: auto;margin-left: 15px;color: #666666;border-top-color: #C6C6C6;border-right-color: #C6C6C6;border-bottom-color: #C6C6C6;border-left-color: #C6C6C6;}
.index-mall-promotion .box .con-loop .hd ul li.on .container .contact {padding-left: 15px;padding-top: 0px;}
.index-mall-promotion .box .con-loop .hd ul li.on .container .contact a {margin-right: 22px;width: 180px;color: #FFFFFF;background-color: #ff621b;}
.index-mall-promotion .box .con-loop .hd ul li.on .container .contact a:last-child {margin-left: 22px;color: #fff;background-color: #222;margin-top:-15px;border:1px solid #000;}

.fuwu,.women,.pyqgg,.xiaochengxun{width:1430;margin:0 auto;}
.fuwu{margin-bottom:20px;}
.women{margin-bottom:20px;}
.xiaochengxun{margin-bottom:20px;margin-top:20px;}
.fuwu li{float:left;    margin: 10px 10px;}
.fuwu li img:hover{filter:alpha(opacity=95);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9}
.women li{float:left;    margin: 10px 12px;}
.women li img:hover{filter:alpha(opacity=95);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9}
.pyqgg li{float:left;    margin: 10px 18px;}
.pyqgg li img:hover{filter:alpha(opacity=95);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9}

.xiaochengxun li{float:left;    margin: 15px 18px;position: relative;}
.xiaochengxun li img:hover{filter:alpha(opacity=9);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9}
.xiaochengxun li img{border-radius: 10px;}
.kehu{width:1430;margin:0 auto;}
.new-list{width:1480;margin:0 auto;}
.new-type{float:left;width:33.3%;padding-bottom:30px;}
.nlist{
	width: 408px;
    text-align: left;
    margin-left: 42px;
    margin-top: 42px;
}
.nlist li{
	height:30px;
	line-height:30px;
}
.nlist li span{
	float:right;
	font-size:14px;
}
.nlist li a{
	font-size:14px;
}
.links{
	text-align: left;
    border-top: 1px solid #bbb;
}
.links p{
	font-size:14px;color:#bbb;
}
.links a{
	font-size:14px;color:#bbb;padding:0 10px;
}

.classify-module dt {
    overflow: hidden;
}
.big-classify-wrap {
    float: left;
}
.big-classify-wrap {
    width: 80px;
}
.big-classify {
    margin-right: 0px;
	    margin-top: 50px;
}
.classify-list dl:after, .classify-list ol:after, .classify-list:after {
    content: "";
    display: table;
    clear: both;
}
.small-classify,.small-pic-classify {
    float: left;
}

    
.classify-list{
	display: block;
    font-weight: normal;
    font-size: 16px;
    width: 1200px;
    text-align: left;
    margin: 0px auto;
    overflow: hidden;
	padding: 10px 0;
}
.small-classify-wrap{
	margin-top: 37px;
}
 .small-classify .inner a{
	display: block;
	line-height: 45px;
    text-align: center;
	margin:0 30px;
	border:1px solid #f08302;
	border-radius:50px;
	width:135px;
 }
.small-classify .inner a:hover{
	background:  #f08302;
	color:#fff;
}
.small-classify-list .classify-cur .inner a {
    background:  #f08302;
	color:#fff;
}
.ad{
	position:relative;
}
.ad h2{
	position:absolute;
	width:165px;
	text-align:center;
	top: 210px;
    left: 50%;
    margin-left: -83px;
}
.ad img{
	position:absolute;
	text-align:center;
	bottom: 20px;
    left: 50%;
    margin-left: -8px;
}